@charset "utf-8";

/* 공통및 절대적인... */
.none {display:none;}
.blind {display: block;overflow: hidden;position: absolute;top: 0;left: 0;width: 0;height: 0;border: 0;background: none;font-size: 0;line-height: 0;}
sub {font-size:10px;line-height: 8px;}

/* 기본구조 */

#wrap {position:relative;min-width:1000px;background:#ecf0f5 url(/images/comm/body_bg.png) no-repeat 50% 0;}
.main_bg {min-width:1000px;background:url(/images/main/visual_bg.jpg) no-repeat 50% 0;}

#headWrap {position:relative;height:40px;margin:0 0 39px;border-bottom:1px solid #ddd;background:#2e3192;}
#headWrap:after{display:block;visibility:hidden;clear:both;height:0;content:'.'}

.util {margin:0 auto;padding:10px 0 0;width:1000px;text-align:right;}
.util li {display:inline-block;}
.util li {margin:0 10px 0 0;padding-left:10px;background:url(/images/comm/util_bar.gif) no-repeat 0 50%;}
.util li:first-child {background:none;}
.util li a {font-size:10px;font-weight:600;color:#a4b9eb;text-transform: uppercase;}


.nav {overflow:hidden;}
.nav:after{display:block;visibility:hidden;clear:both;height:0;content:'.'}
.nav li {border-top:1px solid #ddd;}
.nav .dep1>a {display:block;padding:10px 0 10px 14px;font-size:13px;color:#fff;text-transform: uppercase;background:#2e3192;}
.nav .dep1.current>a{font-weight:900;background:#a4b9eb url(/images/sub/snb_arr.png) no-repeat 200px 13px;}
.nav .dep1 li a {display:block;padding:7px 0 7px 14px;font-size:13px;color:#000;}
.nav .dep1 li a.current {color:#2e3192;font-weight:900;}
.nav .dep1 li li a {padding-left:25px;}
.nav .dep1 li li li a {padding-left:35px;}


.container {margin:0 auto 15px;width:1000px;}
.container:after {display:block;visibility:hidden;clear:both;height:0;content:'.'} 
.snb {float:left;width:218px;border:1px solid #ddd;background:#fff;}
.snb .logo {padding:28px 0 0;height:83px;text-align:center;}
.main_content {float:right;width:771px;}


.main_visual {margin:0 0 6px;}
.main_product {overflow:hidden;}
.main_product li {float:left;margin-left:6px;padding:10px 0 0;width:251px;height:438px;border:1px solid #ddd;background:#fff;}
.main_product li:first-child {margin-left:0;}
.main_product .name {margin:10px 0 10px;padding-left:25px;font-size:24px;line-height:26px;color:#333;}
.main_product .desc {margin:0 0 20px;padding-left:25px;line-height:16px;}
.main_product .more {display:block;padding-right:25px;text-align:right;}

.sitemap {}
.sitemap-list {overflow:hidden;margin:0 auto;padding:15px 20px;width:960px;color:#f3f3f3;background:#888;}
.sitemap-list>li {overflow:hidden;margin:0 0 10px;}
.sitemap-list h4 {float:left;width:240px;color:#f3f3f3;font-weight:600;text-transform:uppercase;}
.sitemap-list .dep1>ul {float:left;width:720px;}
.sitemap-list li li {margin:0 0 5px;}
.sitemap-list a {color:#f3f3f3}

#footer {overflow:hidden;margin:0 auto;padding:20px 0 30px;width:1000px;}
#footer .logo {float:left;width:145px;}
#footer .foot_info {float:left;width:700px;color:#333;line-height:18px;}
#footer .foot_info .copy {padding:0 0 0;}
#footer .pro_links {clear:both;padding:10px 0 0;}
#footer .pro_links a {display:inline-block;margin:0 0 2px 5px;padding-left:8px;font-size:12px;line-height:12px;font-weight:600;color:#333;border-left:1px solid #ddd;}
#footer .pro_links a:first-child {margin:b;padding:0;border-left:none;}
#footer .gobiz {float:right;}

/* sub layout */
.sub_visual {margin:0 0 30px;min-width:1000px;height:122px;background:#65cef8 url(/images/sub/sub_visual.jpg) no-repeat 50% 0;}

.contents {float:right;padding:0 0 100px;width:771px;min-height:700px;font-size:13px;line-height:19px;color:#666;border:1px solid #ddd;background:#fff url(/images/sub/sub_bg.png) no-repeat 100% 0;}
.titleArea {margin:0 0 40px;padding:90px 0 0;}
.titleArea h3 {padding:13px 0 13px 20px;font-size:21px;line-height:24px;color:#010101;font-weight:600;background:url(/images/sub/tit_bg.gif) no-repeat 20px 0;}
.titleArea .path {padding:7px 20px 6px 0;font-size:11px;line-height:18px;text-align:right;border-top:2px solid #666;border-bottom:1px solid #ddd;background:#f6f6f6;}
.titleArea .path .arr {padding:0 4px;color:#ccc;font-size:10px;}
.con_box {padding:0 20px;}

.pl20 {padding-left:20px !important;}
.pl30 {padding-left:30px !important;}
.ml0 {margin-left:0px !important;}
.ml88 {margin-left:88px !important;}
.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.fl {float:left;}
.fr {float:right;}
.fixed:after{display:block;visibility:hidden;clear:both;height:0;content:'.'}
.fixed{display:block}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.vm {vertical-align:middle;}
.f_bold {font-weight:600;}
.text_f_none {text-transform: none !important;}
.c_black {color:#333;}
.c_blue {color:#2e3192;}
.dotline {display:block;margin:0 0 20px;border:none;border-top:1px dashed #ccc;}
.ing_area {padding:90px 0 0;text-align:center;}

.stit_t01 {margin:0 0 10px;font-size:16px;font-weight:900;color:#333;text-transform:uppercase;} 
.stit_t02 {margin:0 0 10px;font-weight:900;color:#333;} 
.stit_t03 {margin:0 0 15px;padding-left:20px;font-size:18px;line-height:21px;color:#2e3192;font-weight:900;background:url(/images/sub/bul01.gif) no-repeat 0 50%;} 
.stit_t04 {margin:0 0 15px;padding:0 0 15px 20px;font-size:18px;line-height:26px;color:#222;font-weight:900;text-transform:uppercase;border-bottom:1px solid #666;background:url(/images/sub/bul03.gif) no-repeat 0 2px;} 
.stit_t04 a {color:#222;}

.list_t01 {margin:0 0 40px;}
.list_t01 li {margin:0 0 3px;padding-left:10px;background:url(/images/sub/bul02.gif) no-repeat 0 7px;}

.company_name {margin:100px 0 80px;text-align:right;font-weight:600;}
.company_name .txt1 {font-size:14px;color:#2e3192;}
.company_name .txt2 {font-size:18px;color:#000;}
.history_list {margin:0 0 90px;background:url(/images/sub/history_bar.gif) no-repeat 0 0;}
.history_list li {position:relative;padding:10px 0 10px 115px;border-bottom:1px solid #ddd;}
.history_list li.last {border-bottom:none;background:url(/images/sub/history_bar02.gif) no-repeat 0 100%;}
.history_list li .date {position:absolute;top:10px;left:0;width:80px;text-align:center;}
.for_personal_shop_top {margin:0 0 40px;padding-left:215px;height:97px;background:url(/images/sub/for_personal_shop_top.gif) no-repeat 0 0;}


.map {margin:0 0 30px;}
.contact_info li {position:relative;margin:0 0 10px;padding-left:105px;}
.contact_info li .stit {position:absolute;top:0;left:0;font-weight:900;color:#000;}

.spg_membrane {background:url(/images/sub/spg_membrane1.jpg) no-repeat 100% 0;}
.spg_membrane02 {padding-right:220px;background:url(/images/sub/spg_membrane2.gif) no-repeat 100% 0;}

.data_a {margin:0 0 20px; border-collapse: collapse;}
.data_a tr:first-child th, .data_a tr:first-child td {border-top:1px solid #2589f5;}
.data_a th {padding:10px 0 10px;text-align:center;vertical-align:top;font-size:13px;color:#222;font-weight:400;border:1px solid #dbdbdb;background:#f3f3f3;}
.data_a tbody th {padding:10px 0 10px 35px;text-align:left;}
.data_a td {padding:10px 0 10px 35px;text-align:left;vertical-align:top;font-size:13px;color:#222;border:1px solid #dbdbdb;}
.data_a td.ac {padding:10px 0 10px;}
.data_a.td_p10 td {padding-left:10px;}
.data_a.td_ac td {padding:10px 0 10px;text-align:center;}
.data_a.td_ac td.al {padding:10px 0 10px 35px;text-align:left;}

.sitemap_line {margin:0 0 50px;padding:0 0 10px;font-size:14px;border-bottom:1px solid #ccc;}
.sitemap_list {overflow:hidden;margin:0 0 50px;}
.sitemap_list>li {float:left;margin-left:30px;width:220px;}
.sitemap_list li:first-child {margin:0;}
.sitemap_list li h5 {margin:0 0 10px;padding:0 0 10px;font-size:14px;border-bottom:1px solid #ccc;}
.sitemap_list li li {padding-left:25px;line-height:21px;}
.sitemap_list li li li {padding-left:15px;}

.sitemap_con {overflow:hidden;}
.sitemap_con li {margin:0 0 50px;}
.sitemap_con li h4 {margin:0 0 20px;padding:0 0 0 15px;font-size:18px;color:#222;font-weight:900;border-left:5px solid #f2064a;}
.sitemap_con li ul {overflow:hidden;padding:15px 0 0;border-top:1px solid #666;}
.sitemap_con li li {float:left;margin:0;padding:10px 0;width:365px;margin-left:30px;border-bottom:1px dotted #ccc;}
.sitemap_con li li a {display:block;font-size:13px;color:#666;}
.sitemap_con li li a:hover {color:#f2064a;t}
.sitemap_con li.st03 li a {display:inline-block;}





